Bug 94403 - [MAINTAINER] security/libpreludedb: update to 0.9.6
[MAINTAINER] security/libpreludedb: update to 0.9.6
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Renato Botelho
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-13 10:30 UTC by r.gruyters
Modified: 2006-03-21 11:51 UTC (History)
0 users

See Also:


Attachments
libpreludedb-0.9.6.patch (2.97 KB, patch)
2006-03-13 10:30 UTC, r.gruyters
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description r.gruyters 2006-03-13 10:30:46 UTC
- Update to 0.9.6

Generated with FreeBSD Port Tools 0.63
Comment 1 Renato Botelho freebsd_committer 2006-03-20 15:13:19 UTC
Responsible Changed
From-To: freebsd-ports-bugs->garga

I'll take it.
Comment 2 Renato Botelho freebsd_committer 2006-03-21 11:51:22 UTC
State Changed
From-To: open->closed

Committed. Thanks!